<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no,"/>

	<?php if ( is_singular() && pings_open() ):?>
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php endif;

	wp_head();?>

</head>

<body <?php body_class();?>>
  <a href="#content" class="sr-only sr-only-focusable">Skip to main content</a>
		<div id="wrap" class="container">
			<header id="header" class="page-header" role="banner" style="background: url(<?php header_image(); ?>);">
				<div class="row">
					<div class="col-md-12">
						<p class="blog-title"><?php bloginfo( 'name' ); ?></p>
		        		<p class="lead blog-description"><?php bloginfo( 'description' ); ?> </p>
					</div>
				</div>
					<?php if (has_nav_menu('nav_main')) { ?>
						<nav class="navbar standard-nav <?php jabbadu_nav_style();?>" role="navigation">
						<div class="container">
		          
							<div class="navbar-header">
								<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-responsive-collapse">
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
								</button>

								<a class="navbar-brand" href="<?php echo esc_url( home_url() ); ?>"><span class="glyphicon glyphicon-home" aria-hidden="true"></span></a>
							</div>

							<div class="collapse navbar-collapse navbar-responsive-collapse">
								
								<?php jabbadu_wp_main_nav(); ?>

							</div>

						</div> <!-- end .container -->
					</nav> <!-- end .navbar -->
						<?php } else {	?>
							
						<?php }?>
				<?php
				  if ( function_exists( 'yoast_breadcrumb' ) ) {
				  	if (!is_home() && !is_front_page()) {
				  		echo '<div class="breadcrumb">';
							yoast_breadcrumb();
						echo '</div>';
				  	}
				}
				?>
			</header>