<?php

// Register Navigation
function jabbadu_register_menus() {
  register_nav_menus(
	array('nav_main' => __( 'Main Navigation', 'jabbadu'))
  );
}
add_action ('init', 'jabbadu_register_menus'); 

// Theme Main-Navigation
function jabbadu_wp_main_nav() {
  wp_nav_menu( 
    array( 
      'menu' => 'nav_main', /* menu name */
      'menu_class' => 'nav navbar-nav',
      'theme_location' => 'nav_main', /* where in the theme it's assigned */
      'container' => 'false', /* container class */
      'depth' => '2',
      'fallback_cb' => 'wp_bootstrap_main_nav_fallback', /* menu fallback */
      'walker' => new Bootstrap_walker()
    )
  );
}