<?php

// Theme Support
add_action( 'after_setup_theme', 'jabbadu_setup' );
function jabbadu_setup() {

    load_theme_textdomain('jabbadu', get_template_directory() . '/languages/');

    add_theme_support( 'automatic-feed-links' );
    add_theme_support( 'post-formats', array( 'aside', 'link', 'gallery', 'status', 'quote', 'image', 'video', 'audio', 'chat' ) );
    add_theme_support( 'html5', array( 'comment-list', 'comment-form', 'search-form', 'gallery', 'caption' ) );
    add_theme_support( 'post-thumbnails' );
    add_theme_support( 'title-tag' );

    add_editor_style(array('bootstrap/css/editor-style.css'));
	
    // CUSTOM BACKGROUND
    $cb_args = array(
	'default-color' => 'd6d6d6',
	);
	add_theme_support( 'custom-background', $cb_args );

    // // CUSTOM HEADER
    // $ch_args = array(
    // 'width'         => 1170,
    // 'height'        => 120,
    // 'default-image' => get_template_directory_uri() . '/header.jpg',
    // 'uploads'       => true,
    // );
    // add_theme_support( 'custom-header', $ch_args );

    if ( ! isset( $content_width ) ) $content_width = 850;
}