<?php 
get_header();?>

<div id="main" class="index">
	<div class="container">
		<div class="row">
            <div class="col-sm-9">
				<div id="content">
					<?php if ( have_posts() ) :
					/* Start the Loop */
						while ( have_posts() ) : the_post();
							get_template_part( 'partials/content', 'blog' );
						endwhile;?>

					<!-- Add the pagination functions here. -->
					<nav>
						<ul class="pager">
							<li class="previous"><?php next_posts_link( __( '&larr; Older posts', 'jabbadu' ) ); ?></li>
							<li class="next"><?php previous_posts_link( __( 'Newer posts &rarr;', 'jabbadu' ) ); ?></li>
						</ul>
					</nav>

					<?php else : ?>
					<p><?php _e('Sorry, no posts matched your criteria.', 'jabbadu'); ?></p>
					<?php endif; ?>
				</div>
			</div>

            <div class="col-sm-3">
				<?php get_sidebar(); ?>
            </div>
		</div>
	</div>
</div>

<?php get_footer(); ?>
