<?php
/*
The Template for displaying comments
*/

// Do not delete these lines
  if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
    die ('Please do not load this page directly. Thanks!');

  if ( post_password_required() ) { ?>
  	<div class="alert alert-info"><?php _e("This post is password protected. Enter the password to view comments.","jabbadu"); ?></div>
  <?php
    return;
  }
?>

<?php if ( have_comments() ) : ?>
	<?php if ( ! empty($comments_by_type['comment']) ) : ?>
	<h3 id="comments"><?php comments_number('<span>' . __("No","jabbadu") . '</span> ' . __("Responses","jabbadu") . '', '<span>' . __("One","jabbadu") . '</span> ' . __("Response","jabbadu") . '', '<span>%</span> ' . __("Responses","jabbadu") );?> <?php _e("to","jabbadu"); ?> &#8220;<?php the_title(); ?>&#8221;</h3>

	<nav>
		<ul class="pager">
			<li class="previous"><?php previous_comments_link( __("Older comments","jabbadu") ) ?></li>
			<li class="next"><?php next_comments_link( __("Newer comments","jabbadu") ) ?></li>
		</ul>
	</nav>
	
	<ol class="commentlist">
		<?php wp_list_comments('type=comment&callback=jabbadu_comments'); ?>
	</ol>
	
	<?php endif; ?>
	
	<?php if ( ! empty($comments_by_type['pings']) ) : ?>
		<h3 id="pings">Trackbacks/Pingbacks</h3>
		
		<ol class="pinglist">
			<?php wp_list_comments('type=pings&callback=jabbadu_list_pings'); ?>
		</ol>
	<?php endif; ?>

	<nav>
		<ul class="pager">
			<li class="previous"><?php previous_comments_link( __("Older comments","jabbadu") ) ?></li>
			<li class="next"><?php next_comments_link( __("Newer comments","jabbadu") ) ?></li>
		</ul>
	</nav>

	<?php if ( ! comments_open() ) : ?>
	<p class="alert alert-info"><?php _e("Comments are closed","jabbadu"); ?>.</p>
	<?php endif; ?>

<?php endif; ?>


<?php if ( comments_open() ) : ?>

	<?php comment_form(); ?>

<?php endif; // if you delete this the sky will fall on your head ?>
