<?php

// Styles laden
add_action( 'wp_enqueue_scripts', 'jabbadu_scripts' );
function jabbadu_scripts() {

    $options = get_option('jabbadu_theme_options');
    
    wp_enqueue_style( 'bootstrap', get_template_directory_uri() . '/bootstrap/css/bootstrap.min.css');
    
    
    if ( '0' == $options['choosetheme'] ) {
            wp_enqueue_style( 'bootstrap-theme', get_template_directory_uri() . '/bootstrap/css/bootstrap-theme.min.css');
        }

    if ( '1' == $options['choosetheme'] ) {
            wp_enqueue_style( 'bootswatch-cerulean', get_template_directory_uri() . '/bootstrap/css/cerulean.min.css');
        }
    
    if ( '2' == $options['choosetheme'] ) {
            wp_enqueue_style( 'bootswatch-flatly', get_template_directory_uri() . '/bootstrap/css/flaty.min.css');
        }

    if ( '3' == $options['choosetheme'] ) {
            wp_enqueue_style( 'bootswatch-sandstone', get_template_directory_uri() . '/bootstrap/css/sandstone.min.css');
        }

    if ( '4' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-cosmo', get_template_directory_uri() . '/bootstrap/css/cosmo.min.css');
    }

    if ( '5' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-journal', get_template_directory_uri() . '/bootstrap/css/journal.min.css');
    }

    if ( '6' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-lumen', get_template_directory_uri() . '/bootstrap/css/lumen.min.css');
    }

    if ( '7' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-paper', get_template_directory_uri() . '/bootstrap/css/paper.min.css');
    }

    if ( '8' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-readable', get_template_directory_uri() . '/bootstrap/css/readable.min.css');
    }

    if ( '9' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-simplex', get_template_directory_uri() . '/bootstrap/css/simplex.min.css');
    }

    if ( '10' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-spacelab', get_template_directory_uri() . '/bootstrap/css/spacelab.min.css');
    }

    if ( '11' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-united', get_template_directory_uri() . '/bootstrap/css/united.min.css');
    }

    if ( '12' == $options['choosetheme'] ) {
        wp_enqueue_style( 'bootswatch-yeti', get_template_directory_uri() . '/bootstrap/css/yeti.min.css');
    }

    wp_enqueue_style( 'jabbadu', get_stylesheet_uri() );
    wp_enqueue_style('fontawesome', '//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');


    wp_deregister_script('jquery');
    wp_enqueue_script('jquery-api', "//ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js", array(), '2.1.3', true);
    wp_enqueue_script( 'bootstrap', get_template_directory_uri() . '/bootstrap/js/bootstrap.min.js', array(), '1.0.0', true );
    wp_enqueue_script( 'bootstrap-hover', get_template_directory_uri() . '/bootstrap/js/bshover.js', array(), '1.0.0', true );
    if ( is_singular() ) wp_enqueue_script( 'comment-reply' );
}

function jabbadu_nav_style(){
    $options = get_option('jabbadu_theme_options');

    if ($options['nav_style']) {
        echo 'navbar-inverse';
    }
    else {
        echo 'navbar-default';
    }
}

function jabbadu_custom_css()
{
    $options = get_option('jabbadu_theme_options');
    echo '<style type="text/css">';
      echo $options['csstextarea'];
    echo '</style>';
}
add_action( 'wp_head', 'jabbadu_custom_css');