<?php get_header(); ?>

<div id="main" class="single">
	<div class="container">
		<div class="row">
            <div class="col-sm-12">
				<div id="content">
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

						<article <?php post_class(); ?> role="article">

							<div class="row">
								<div class="col-sm-12 asa-produktuebersicht clearfix">
									<h1><?php the_title();?></h1>

										<div class="col-md-4 asa-image">
											<?php the_post_thumbnail('medium', array( 'class' => 'img-responsive center-block' ));?>					
										</div>

										<?php echo asa_item(get_post_meta($post->ID, 'jabbadu_amazon_asin', true), 'produktuebersicht');?>
								</div>
							</div>

								<div class="col-sm-9">
									<?php the_content();
									comments_template( '', true ); ?>
								</div>

								<div class="col-sm-3 blog-sidebar">
									<?php get_sidebar();?>
								</div>
							
						</article>

					<?php endwhile; endif; wp_reset_query(); ?>

				</div>
			</div>
		</div>
	</div>
</div>

<?php get_footer(); ?>

